Subject: Re: Data I/O

From: "Jim Kearney" <[email-masked]>
Date: Wed Apr 16 21:21:42 2003

> On a more on-topic note, is anyone well versed in troubleshooting/repair
of
> a Data I/O 29A w/Unipak 2? Mine is sick and I'm not sure where to start :\

I have PDF versions of the manuals for both of those (picked em up somewhere
on the web).

Complete schematics and troubleshooting sections!

I'll put them on my web server: http://www.jkearney.com/dataio.zip  (16.3MB)

---

From: Frank McConnell <[email-masked]>
Date: Wed Apr 16 21:22:43 2003

"Jay West" <[email-masked]> wrote:
> On a more on-topic note, is anyone well versed in troubleshooting/repair of

Take a look at <http://www.spies.com/~arcade/TE/> -- there are
links there to the documentation for the 29A and Unipak 2.

Mine seems to think it is OK (passes self test), but it does weird
things sometimes, especially when I switch from reading one device
type to another.  Looks like when I do that, I should cycle power and
put it back in remote mode, else the next read will either fail with
an error or fail silently by only reading part of the device.  So,
trust but verify.

-Frank McConnell